Bug 6527 - Typo in network initscript
Summary: Typo in network initscript
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 06:42 UTC by mastwijk
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-01 02:17:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mastwijk 1999-10-30 06:42:53 UTC
/etc/rc.d/init.d/network line 85

Used to be:
 mesage="Enabling IPv4 automatic defragmentation"

Should be:
 message="Enabling IPv4 automatic defragmentation"

(GASP! :)

Comment 1 Bill Nottingham 1999-11-01 02:17:59 UTC
Fixed in the initscripts currently in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.